uuid: 1d523e2f-729d-4fb4-9e30-b8e9a48c7056
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.news.body
    - field.field.node.news.field_image_hero
    - field.field.node.news.field_legacy_url
    - field.field.node.news.field_meta_tags
    - field.field.node.news.field_news_type
    - field.field.node.news.field_scheduled
    - field.field.node.news.field_tag
    - field.field.node.news.field_video
    - field.field.node.news.field_yoast_seo
    - node.type.news
  module:
    - text
    - user
id: node.news.teaser
targetEntityType: node
bundle: news
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 200
    third_party_settings: {  }
    weight: 1
    region: content
  field_image_hero:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: true
    third_party_settings: {  }
    weight: 0
    region: content
  field_news_type:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 2
    region: content
  field_tag:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 3
    region: content
hidden:
  content_moderation_control: true
  field_legacy_url: true
  field_meta_tags: true
  field_scheduled: true
  field_video: true
  field_yoast_seo: true
  langcode: true
  links: true
  search_api_excerpt: true
